﻿#banner {width:490px;height:280px;background:url(../_images/layout/bannerbg.jpg) no-repeat;padding:50px 20px 20px 130px;color:#000;margin:0 0 20px 0}
#banner #slideimage {border:5px solid #000;background:#000;float:left;margin:0 20px 0 0;width:350px;height:230px;overflow:hidden;}
#banner #slideimage img {width:350px;margin-top:-10px;}
#banner h1 {color:#000;font-size:16px;text-transform:uppercase;margin:0 0 5px 0;font-weight:normal;float:left;}
#banner p {float:left;font-size:14px;margin:0 0 10px 0;font-style:italic;}
#banner ul {float:left;font-size:14px;width:200px;margin:0 0 0 0;}
#banner li {padding:7px 0 7px 20px;background:url(../_images/icons/red-arrow.png) no-repeat 4px 12px;}

#about {margin:0 10px 0 0;}
#about img {border:3px solid #025a9a;float:left;margin:0 20px 10px 0}
#about h2 {}

#tradeshows {float:left;}